{% extends 'base.html' %}


{% block content %}

  <h2>list of events</h2>

{#  <div><a href="{% url 'gift:event_create' object_list.event.person.id %}" class="btn">+ New event</a></div>#}
        <ul>
            {% for object in object_list %}
                <a href="{% url 'gift:event_update' object.id %}">
                    <li>
                        <div class="object-wrapper jumbotron box-shadow" style="border-color: {{ object.event_type.color }}">
                            <span>
                                <p class="to-left"><b style="color: {{ object.event_type.color }}">{{ object.event_type.event_type_name }}</b> {{ object.event_name.capitalize|slice:"30" }}&nbsp;of&nbsp;{{ object.person.name_label }} {{ object.date }}</p>
                                <p class="to-right">{{ object.days_from_now }} days from now</p>
                            </span>
                        </div>
                    </li>
                </a>
            {% endfor %}
        </ul>



{% endblock %}
